
/* Class = "NSButton"; ibExternalAccessibilityDescription = "Opens editor window to crop/rotate images"; ObjectID = "0MP-z4-hDY"; */
"0MP-z4-hDY.ibExternalAccessibilityDescription" = "Apri la finestra di modifica per cambiare dimensioni o ruotare l'immagine";

/* Class = "NSButton"; ibShadowedToolTip = "Opens editor window to crop/rotate images"; ObjectID = "0MP-z4-hDY"; */
"0MP-z4-hDY.ibShadowedToolTip" = "Apri la finestra di modifica per cambiare dimensioni o ruotare l'immagine";

/* Class = "NSTextFieldCell"; placeholderString = "height"; ObjectID = "7Ug-xS-3Lk"; */
"7Ug-xS-3Lk.placeholderString" = "altezza";

/* Class = "NSBox"; title = "Box"; ObjectID = "7sz-JP-MTQ"; */
"7sz-JP-MTQ.title" = "Box";

/* Class = "NSButtonCell"; title = "Proportionate"; ObjectID = "Lhb-lX-8oz"; */
"Lhb-lX-8oz.title" = "Proporziona";

/* Class = "NSTextFieldCell"; title = "x"; ObjectID = "l65-Pz-Zpq"; */
"l65-Pz-Zpq.title" = "x";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Save image with resize values entered"; ObjectID = "ld2-oW-y6U"; */
"ld2-oW-y6U.ibExternalAccessibilityDescription" = "Salva immagine usando le dimensioni scelte";

/* Class = "NSButton"; ibShadowedToolTip = "Save image with resize values entered"; ObjectID = "ld2-oW-y6U"; */
"ld2-oW-y6U.ibShadowedToolTip" = "Salva immagine usando le dimensioni scelte";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "mhq-ZQ-gq7"; */
"mhq-ZQ-gq7.title" = "Applica";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go back (or click window's background)"; ObjectID = "roJ-G9-gTZ"; */
"roJ-G9-gTZ.ibExternalAccessibilityDescription" = "Torna indietro (o fai click sullo sfondo della finestra)";

/* Class = "NSButton"; ibShadowedToolTip = "Go back (or click window's background)"; ObjectID = "roJ-G9-gTZ"; */
"roJ-G9-gTZ.ibShadowedToolTip" = "Torna indietro (o fai click sullo sfondo della finestra)";

/* Class = "NSTextFieldCell"; placeholderString = "width"; ObjectID = "xky-6h-sAw"; */
"xky-6h-sAw.placeholderString" = "larghezza";
